{% extends 'base.html.twig' %}



{% block javascript %}    
    {{ parent() }}
    <script src="//cdnjs.cloudflare.com/ajax/libs/less.js/3.0.2/less.min.js" ></script>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/smoothness/jquery-ui.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
      <script src="{{ asset('js/autocomplete.js') }}"></script>
    
    <script type="text/javascript" src="{{ asset('js/bootstrap.js')  }}"></script>
        <script src="{{ asset('js/addcollection.js') }}"></script>
        <script src="{{ asset('js/autocomplete.js') }}"></script>

     {%  endblock %}
    


{% block body %}
<div class="bootstrap-iso">
<!-- Any HTML here will be styled with Bootstrap CSS -->

<!-- SEZIONE INTRODUTTIVA -->
<section class="storetrade_element ">
        <div class="container">
            <div class="col-md-5">
                <figure><img src="{{ asset('images/cannon-top.png')}}"></figure>
            </div>
            <div class="col-md-7">
                <h1 class="format_content--uppercase-heading orange"><strong>Fatti Pagare</strong><span class="element-block light-blue"> PER IL TUO MATERIALE</span> </h1>
                <p>Siamo arrivati in fondo alla procedura di vendita del tuo materiale! Hai visto? Siamo stati velocissimi! Non resta altro che inserire gli estremi del tuo conto corrente o del tuo conto paypal per ricevere il saldo della tua vendita subito dopo la consegna e la procedura di verifica!</p>
            </div>
        </div>
    </section>
    
<section class="camera-box">
      <div class="tab-element">
            <div class="tab-container clearfix">
           
      <!-- SEZIONE CASH -->
       <div class="tab-content">
          
<!-- SEZIONE TRADE -->


<!-- INIZIO DIV FORM --> 
   {{ form_start(form) }}
 <div class="error-message-red">{{ form_errors(form) }} </div>
 
 
                 
         
<div class=" accordion1">
<div class="accordion-block">
<div class="accordion__section">
<div class="accordion__titlebox " data-href="#form-detail">
<div class="accordion__icon">
</div>
<div class="accordion__title">
<h3 class="details_h3">Inserisci il metodo di pagamento preferito</h3>
</div>
</div>
    
<!-- SEZIONE DATI PERSONALI -->


<div  id="form-detail" class="accordion__content">
   
    <div class="col-md-6 form-group">
    {{ form_label(form.metodo) }}
       {{ form_errors(form.metodo) }}
       {{ form_widget(form.metodo) }}
    </div>
    <div class="col-md-6 form-group">
      {{ form_label(form.data) }}
       {{ form_errors(form.data) }}
       {{ form_widget(form.data) }}
    </div>
        <div class="col-md-12 quote-now">

     {{ form_label(form.save) }}
       {{ form_widget(form.save) }}
    </div>
</div>
 {{ form_end(form) }}
<!-- FINE SEZIONE DATI PERSONALI -->




</div>  <!-- FINE DIV ACCORDION SECTION -->
</div><!-- FINE DIV ACCORDION BLOCK -->
</div><!-- FINE DIV ACCORDION1 -->
                <figure><img src="{{ asset('images/sell-form-bannerpng.png')}}"></figure>
</div>  <!-- FINE TAB CONTENT -->  
  <!-- FINE DIVISORIO DIV BIANCO PER FORM -->
</div>  <!-- FINE TAB CONTAINER CLEARFIX  -->
</div>  <!-- FINE TAB ELEMENT -->
</section>

    


 
 
 
 <!-- SEZIONE FAQ -->
 
 
   <section class="equal bg-white">
        <div class="container">
            <h2 class="mid-heading light-blue">Domande e risposte frequenti</h2>
            <div class="accordion">
                <!-- 1 -->
                <div class="accordion__section">
                    <div class="accordion__titlebox" data-href="#accordion-1">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">In quanto tempo ricever&ograve; il pagamento?</div>


                        <div id="accordion-1" class="accordion__content">
                            <p>Appena riceveremo la tua attrezzatura, sarà verificata e lo stesso giorno faremo il pagamento. Questo significa che in 3/4 giorni avremo concluso la procedura di verifica. Se sceglierai l'IBAN ci saranno altre 24 ore per avere i soldi accreditati con bonifico mentre con PayPal il pagamento &egrave; immediato</p>
                           
                        </div>
                    </div>
                    <!-- End here -->
                    <div class="accordion__titlebox" data-href="#accordion-2">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">Ci sono commissioni sul pagamento?</div>


                        <div id="accordion-2" class="accordion__content">
                            <p>No, nessuna commissione. Avrai accreditato l'intero importo concordato.</p>
                        </div>
                    </div>
                    <!-- End here -->
                    <div class="accordion__titlebox" data-href="#accordion-3">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">Pagate anche contanti?</div>


                        <div id="accordion-3" class="accordion__content">
                            <p>Se vuoi passare in sede si, pagheremo anche contanti ma &egrave; necessario appuntamento.</p>
                        </div>
                    </div>
                    <!-- End here -->
                    <div class="accordion__titlebox" data-href="#accordion-3a">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">Accettate altri metodi di pagamento?</div>


                        <div id="accordion-3a" class="accordion__content">
                            <p>Purtroppo no, i metodi sono solo quelli elencati.</p>
                        </div>
                    </div>
                    <!-- End here -->
                   
              
                </div>
                <!-- / -->
            </div>

        </div>
		
    </section>
 </div>
{% endblock %}


{% block stylesheets %}
    <link rel="stylesheet/less" type="text/css" href="{{ asset("css/styles.less") }}" />

     {{ parent() }}
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600" rel="stylesheet">
    <!--custom css-->
       <link rel="stylesheet" type="text/css" href="{{ asset('css/bootstrap-iso.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/font-awesome.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/style.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/ez-accordion.min.css') }}">

<link rel="stylesheet/less" type="text/css" href="{{ asset("css/styles.less") }}" />
{% endblock %}
